function p.get_mesh() return "__SPECIAL__" end

function p.get_can_use(level, bp)
    return true
end

function p.get_use_msg(level, bp)
    return "Respawn Point"
end

function p.on_use(level, bp)
    ga_play_sound_menu("use")
    ga_window_push("__RESPAWN_POINT__")
end
